@import './themes';
:host {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  align-items: center;
}

h1 {
  color: RGB(var(--primary-1));
  font-weight: normal;
  text-align: center;
  padding: 36px 0;
}

.skill-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
